| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
choicebk.h File Reference

## Classes

class | wxChoicebook
| wxChoicebook is a class similar to wxNotebook, but uses a wxChoice control to show the labels instead of the tabs. More...

## Macros

#define | wxCHB_DEFAULT wxBK_DEFAULT
#define | wxCHB_TOP wxBK_TOP
#define | wxCHB_BOTTOM wxBK_BOTTOM
#define | wxCHB_LEFT wxBK_LEFT
#define | wxCHB_RIGHT wxBK_RIGHT
#define | wxCHB_ALIGN_MASK wxBK_ALIGN_MASK

## Variables

wxEventType | wxEVT_CHOICEBOOK_PAGE_CHANGED
wxEventType | wxEVT_CHOICEBOOK_PAGE_CHANGING

## Macro Definition Documentation

#define wxCHB_ALIGN_MASK wxBK_ALIGN_MASK

#define wxCHB_BOTTOM wxBK_BOTTOM

#define wxCHB_DEFAULT wxBK_DEFAULT

#define wxCHB_LEFT wxBK_LEFT

#define wxCHB_RIGHT wxBK_RIGHT

#define wxCHB_TOP wxBK_TOP

## Variable Documentation

wxEventType wxEVT_CHOICEBOOK_PAGE_CHANGED

wxEventType wxEVT_CHOICEBOOK_PAGE_CHANGING